[20230915_prebanner_bigsale]
switch=1
type=3
license=1|2
banDll=CreateBannerNC
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r1]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_new_disabled.png
pichover=Reserve\db11_20230915\btn_icon_new_hover.png
picnormal=Reserve\db11_20230915\btn_icon_new_normal.png
picdown=Reserve\db11_20230915\btn_icon_new_press.png
dll=TopIco_IsNeedShow_Bigsale_r1
clickdll=TopIco_Click_Bigsale_r1
hintdll=TopIco_Hint_Bigsale_r1
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_EN]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_en.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_en.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_en.png
picdown=Reserve\db11_20230915\btn_icon_free_press_en.png
dll=TopIco_IsNeedShow_Bigsale_r2_EN
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01


[20230915_preicon_bigsale_r2_PT]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_pt.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_pt.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_pt.png
picdown=Reserve\db11_20230915\btn_icon_free_press_pt.png
dll=TopIco_IsNeedShow_Bigsale_r2_PT
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_ES]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_es.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_es.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_es.png
picdown=Reserve\db11_20230915\btn_icon_free_press_es.png
dll=TopIco_IsNeedShow_Bigsale_r2_ES
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_FR]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_fr.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_fr.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_fr.png
picdown=Reserve\db11_20230915\btn_icon_free_press_fr.png
dll=TopIco_IsNeedShow_Bigsale_r2_FR
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_PL]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_pl.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_pl.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_pl.png
picdown=Reserve\db11_20230915\btn_icon_free_press_pl.png
dll=TopIco_IsNeedShow_Bigsale_r2_PL
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_DE]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_de.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_de.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_de.png
picdown=Reserve\db11_20230915\btn_icon_free_press_de.png
dll=TopIco_IsNeedShow_Bigsale_r2_DE
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_RU]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_ru.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_ru.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_ru.png
picdown=Reserve\db11_20230915\btn_icon_free_press_ru.png
dll=TopIco_IsNeedShow_Bigsale_r2_RU
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_IT]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_it.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_it.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_it.png
picdown=Reserve\db11_20230915\btn_icon_free_press_it.png
dll=TopIco_IsNeedShow_Bigsale_r2_IT
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_NL]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_nl.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_nl.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_nl.png
picdown=Reserve\db11_20230915\btn_icon_free_press_nl.png
dll=TopIco_IsNeedShow_Bigsale_r2_NL
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01

[20230915_preicon_bigsale_r2_JP]
switch=1
type=1
license=1|2
picdisabled=Reserve\db11_20230915\btn_icon_free_disabled_jp.png
pichover=Reserve\db11_20230915\btn_icon_free_hover_jp.png
picnormal=Reserve\db11_20230915\btn_icon_free_normal_jp.png
picdown=Reserve\db11_20230915\btn_icon_free_press_jp.png
dll=TopIco_IsNeedShow_Bigsale_r2_JP
clickdll=TopIco_Click_Bigsale_r2
hintdll=TopIco_Hint_Bigsale_r2
datebegin=2023/09/15
dateend=2023/10/01


[20211026_db9_prebanner_hombnrn]
switch=1
type=3
bandll=CreateBannerA
license=1
usertype=3

[20211026_db9_prebanner_hombnro]
switch=1
type=3
bandll=CreateBannerA
license=1
usertype=1|2 

[20230609_prebanner_Hide]
switch=1
type=3
bandll=CreateBannerHide
license=1|2


